- Main Page
- Tutorials
- Functions
- Release Notes
- Examples

Modules
Numerical differentiation
ArrayFire Functions by Category » Vector Algorithms

diff, gradient, etc. More...

## Modules
| diff1
| First order numerical difference along specified dimension.
| diff2
| Second order numerical difference along specified dimension.
| grad
| Calculate the gradients of the input.

## Detailed Description

diff, gradient, etc.